Register_unit_Glue
4	4	*4	#nb_ooo_engine    
32	32	*2	#size_general_data
2	2	+1	#size_special_data
2	8	*4	#nb_gpr_read      
2	8	*4	#nb_spr_read          
1	4	*4	#nb_gpr_write     
1	4	*4	#nb_spr_write     
1	1	*2	#_nb_inst_insert_rob  [0]     
2	2	*2	#_nb_inst_insert_rob  [1]     
4	4	*2	#_nb_inst_insert_rob  [2]     
8	8	*2	#_nb_inst_insert_rob  [3]     
1	1	*2	#_nb_inst_retire_rob  [0]     
2	2	*2	#_nb_inst_retire_rob  [1]     
4	4	*2	#_nb_inst_retire_rob  [2]     
8	8	*2	#_nb_inst_retire_rob  [3]     
